{% extends 'base.html.twig' %}

{% block title %}Nouvelle édition{% endblock %}

{% block body %}
    <main class="container py-4 mt-0 shadow-lg md:mt-12">
        <h1>Créer une nouvelle édition</h1>

        {{ include('admin/edition/_form.html.twig') }}

            <a class="md:ml-4 btn-secondary" href="{{ path('edition_index') }}">Revenir à la liste</a>
        </div>
    </main>
{% endblock %}
